<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio VII</title>
	<script type="text/javascript">
		let c=1;
		document.write("<ul>");
		while (c<=100) {
			document.write("<li>"+c+"</li>");
			c++;
		}
		document.write("</ul>")
	</script>
</head>
<body>
	
</body>
</html>